/* navicon 修正版追&#63728;CSS */

#naviWrapper {
	height: 37px;
	clear: both;
	background-image: url(../img/bg_navi.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#naviBar {
	margin: auto;
	width: 798px;
	text-align: left;
}
#globalNavi {
	float: right;
	height: 37px;
	overflow: hidden;
}
#globalNavi li {
	float: left;
}
#globalNavi li {
	display: block;
	height: 37px;
	padding: 0px;
}
#globalNavi a {
	display: block;
	width:83px;/***/
	text-align:center; /***/
	padding:12px 0 20px 0;/***/
	/*padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 20px;
	padding-left: 8px;*/
	background-image: url(../img/bg_navi_off.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight:bold;
}
img#logoNavicon {
	float: left;
	padding-left:20px; /**/
}

#globalNavi a:link {
/*	color: #ddf;*/
	color: #fff;
	text-decoration: none;
	}
#globalNavi a:visited {
/*	color:#ddf;*/
	color:#fff;
	text-decoration: none;
	}
#globalNavi a:hover {
	color:#FFF;
	text-decoration: none;
	background-image: url(../img/bg_navi_on.gif);
	background-repeat: no-repeat;
	background-position: right top;
	}
#globalNavi a:active {
	color:#FFF;
	text-decoration: none;
	}
#globalNavi li#naviOther {
        display:none;
}
.widthWrapper {
	text-align: left;
	margin: auto;
	width: 798px;
	clear: both;
}
#utyWrapper {
	background-color: #FFFFFF;
	background-image: url(../img/bg_uty_bar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	clear: both;
	/*margin-bottom: 16px;*/
	width:818px;margin:0 auto 8px auto;
}
.searchBox input, .searchBox select  {
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
}
#entry1 h3, #entry2 h3 {
	padding-left: 6px;
}
/***
#entry1 p, #entry2 p {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	padding-left: 8px;
	padding-top: 6px;
}
***/
.newsCategory {
	font-weight: normal;
	color: #333;
}

#entry5 li,#entry6 li {
	background-image: url(../img/dotline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
}

#entry5 a {
	background-image: url(../img/tri_orange.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	display: block;
	padding: 6px;
}
#entry5 li.listEven {
	background-image: url(../img/bg_list_even.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#entry6 a {
	display: block;
	background-image: url(../img/li_rank.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 8px 4px 8px 24px;
	}
#entry6 .rank1 a {
	background-image: url(../img/li_rank1.gif);
}
#entry6 .rank2 a {
	background-image: url(../img/li_rank2.gif);
}
#entry6 .rank3 a {
	background-image: url(../img/li_rank3.gif);
}
#entry6 .rank4 a {
	background-image: url(../img/li_rank4.gif);
}
#entry6 .rank5 a {
	background-image: url(../img/li_rank5.gif);
}

#entry6 ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
p.more a { /***/
	background-image: url(../img/tri_orange_w.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	width: 5.5em;
	float: right;
	padding-left:6px;
}
#entry5 .more a, #entry6 .more a { 
	background-image: url(../img/tri_orange_w.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	width: 5.5em;
	float: right;
	padding-left:6px;
}
#entry5 .listOdd {
	background-image: url(../img/bg_list_odd.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* 以丁E行Eliの隙間を消すhack */
#entry5 a, #entry6 a  { display: inline-block; }
#entry5 a, #entry6 a  { display: block; }
